YAML::Marshall(3pm)

NAME
YAML::Marshall - YAML marshalling class you can mixin to your classes

SYNOPSIS
    package Bar;
    use Foo -base;
    use YAML::Marshall -mixin;

DESCRIPTION
For classes that want to handle their own YAML serialization.

AUTHOR
ingy döt Net <ingy@cpan.org>

COPYRIGHT
Copyright 2001-2014. Ingy döt Net

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <http://www.perl.com/perl/misc/Artistic.html>